"REINSTALL_CONFIRM" = "The USB-modem Beeline application has been moved.\nDo you want to re-install it?";
"DIFFERENT_VERSION_CONFIRM" = "Do you want to install a different version of the application?";
"NEW_VERSION_CONFIRM" = "Do you want to install a new version of the application?";
"JRE_TOO_OLD" = "Please upgrade Java Runtime Environment(JRE) to 1.5 or later before installing the application.";
